'use stric'

const express = require('express');
const CorreoController = require('../controllers/correo');
const md_auth = require('../middleware/authenticated');
const api = express.Router(); // esto sirve para crear las rutas
const  multer = require('../libs/multerFotos');
// md_auth.ensureAuth
api.post('/enviarCodigoRecuperarContrasenia/',CorreoController.enviarCodigoRecuperarContrasenia);
api.get('/enviarNotificacionSolicitudPermisoJefe/:id',CorreoController.enviarNotificacionSolicitudPermisoJefe);
api.get('/enviarNotificacionSolicitudPermisoUsuario/:id',CorreoController.enviarNotificacionSolicitudPermisoUsuario);
api.get('/enviarNotificacionSolicitudPermisoTTHH',CorreoController.enviarNotificacionSolicitudPermisoTTHH);


module.exports = api;
